@import url('https://fonts.googleapis.com/css2?family=Candal&family=Inconsolata:wght@200..900&display=swap');
body {
  padding: 0;
  margin: 0;
  width: auto;
  height: 100%;
  font-family: "Inconsolata", monospace;
  background: #2388c9;
}
p {
  padding: 0;
  margin: 0;
}
.container {
  position: relative;
  width: 100%;
}

/*--------------------------------------------------------------------
    clouds animate coede here
---------------------------------------------------------------------*/
#stage {
  top: 0px;
  left: 0px;
  z-index: 100;
}
.stage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 900px;
  min-height: 890px;
  height: 100%;
  overflow: hidden;
}
#clouds {
  background: url(./img/cloud.jpg) 0 0 repeat-x #248bc9;
}

/*--------------------------------------------------------------------
   aircraft animate start
---------------------------------------------------------------------*/
.aircraft-content {
  width: 801px;
  height: 340px;
  z-index: 1000;
  position: relative;
  top: 200px;
  display: block;
  margin: auto;
}
.aircraft-banner {
  position: absolute;
  display: block;
  animation: moveUpDown 30s infinite ease-in-out;
}
@keyframes moveUpDown {
  0% {
    transform: translateX(-30px) translateY(0) perspective(4000px)
      rotateY(-10deg);
  }
  25% {
    transform: translateX(-45px) translateY(-10px) perspective(4000px)
      rotateY(-15deg);
  }
  50% {
    transform: translateX(-50px) translateY(-15px);
  }
  75% {
    transform: translateX(-45px) translateY(-10px) perspective(4000px)
      rotateY(-15deg);
  }
  100% {
    transform: translateX(-30px) translateY(0) perspective(4000px)
      rotateY(-10deg);
  }
}
.propeller {
  position: absolute;
  display: block;
  z-index: 10;
  width: 400px;
  height: 400px;
  background: radial-gradient(circle, #ffffff00 0%, #9e9e9e 50%);
  border-radius: 50%;
  opacity: 0.5;
  transform: perspective(1000px) rotateY(10deg) translate(743px, -45px)
    scale(0.2);
}
.propeller::before {
  content: " ";
  position: absolute;
  display: block;
  width: 400px;
  height: 400px;
  background: linear-gradient(
    rgba(255, 255, 255, 0.567),
    rgba(255, 255, 255, 0) 40%
  );
  border-radius: 50%;
  animation: rotate 0.1s linear infinite;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
.aircraft {
  position: absolute;
  width: 400px;
  z-index: 1;
  aspect-ratio: 1/1;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("./img/helicaptor.png");
  transform: translate(500px);
}
.aircraft::before,
.aircraft::after {
  content: "";
  position: absolute;
  top: 148px;
  left: -190px;
  width: 260px;
  height: 1px;
  background: linear-gradient(90deg, transparent, rgb(66, 66, 66), transparent);
  box-shadow: 0 0 10px white;
}
.aircraft::before {
  transform: translateY(-12px) rotate(4deg);
  animation: waveline1 2s infinite ease-in-out;
}

.aircraft::after {
  transform: translateY(13px) rotate(-4deg);
  animation: waveline2 2s infinite ease-in-out;
}
@keyframes waveline1 {
  0%,
  100% {
    transform: translateY(-10px) rotate(4deg);
  }

  50% {
    transform: translateY(-11px) rotate(5deg);
  }
}

@keyframes waveline2 {
  0%,
  100% {
    transform: translateY(13px) rotate(-4deg);
  }

  50% {
    transform: translateY(14px) rotate(-5deg);
  }
}

/*--------------------------------------------------------------------
   ticket box start
---------------------------------------------------------------------*/
.ticket-box {
  position: absolute;
  top: calc(50% - -51px);
  top: -webkit-calc(50% - -51px);
  left: calc(50% - 516px);
  left: -webkit-calc(50% - 530px);
  z-index: 1000;
  transform: perspective(300px) rotatey(-2deg);
  animation: moveUpDown 30s infinite ease-in-out;
}
.ticket {
  width: 580px;
  height: 280px;
  background: #2463a4;
  border-radius: 10px;
  box-shadow: 0 0 100px #aaa;
  border-top: 1px solid #2463a4;
  border-bottom: 1px solid #2463a4;
}

.left {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0px;
  left: -5px;
}

.left li {
  width: 0px;
  height: 0px;
}

.left li:nth-child(-n + 2) {
  margin-top: 8px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #2463a4;
}

.left li:nth-child(3),
.left li:nth-child(6) {
  margin-top: 8px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}

.left li:nth-child(4) {
  margin-top: 8px;
  margin-left: 2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}

.left li:nth-child(5) {
  margin-top: 8px;
  margin-left: -1px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #fff;
}

.left li:nth-child(7),
.left li:nth-child(9),
.left li:nth-child(11),
.left li:nth-child(12), 
.left li:nth-child(13), 
.left li:nth-child(14) {
  margin-top: 6px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}

.left li:nth-child(8) {
  margin-top: 7px;
  margin-left: 2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}

.left li:nth-child(10) {
  margin-top: 7px;
  margin-left: 1px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}

.left li:nth-child(15) {
  margin-top: 7px;
  margin-left: 2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #2463a4;
}

.left li:nth-child(16) {
  margin-top: 7px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #2463a4;
}

.right {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 0px;
  right: -5px;
}

.right li:nth-child(-n + 2) {
  margin-top: 8px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #2463a4;
}

.right li:nth-child(3),
.right li:nth-child(4),
.right li:nth-child(6) {
  margin-top: 8px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.right li:nth-child(5) {
  margin-top: 8px;
  margin-left: -2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.right li:nth-child(8),
.right li:nth-child(9),
.right li:nth-child(11) {
  margin-top: 7px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.right li:nth-child(7) {
  margin-top: 7px;
  margin-left: -3px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.right li:nth-child(10) {
  margin-top: 7px;
  margin-left: -2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
}

.right li:nth-child(12) {
  margin-top: 7px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
}
.right li:nth-child(13),
.right li:nth-child(14){
  margin-top: 4px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
}
.right li:nth-child(14){
  margin-left: -2px;
}

.right li:nth-child(15),
.right li:nth-child(16) {
  margin-top: 7px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #2463a4;
}

.ticket::after {
	content: "";
	position: absolute;
	right: 164px;
	top: 0px;
	width: 2px;
	height: 280px;
	border-right: 2px dashed #b5b5b5;
}
.content {
  position: absolute;
  top: 40px;
  width: 100%;
  height: 202px;
  background: #eee;
}
.content .cnt-head {
  font-size: 20px;
}
.logo-and-lavel .logo {
	position: absolute;
	right: 18px;
	top: 5px;
	width: 38px;
	transform: rotate(243deg);
}
.airline {
	position: absolute;
	top: 10px;
	left: 14px;
	text-transform: uppercase;
	color: #e3e3e3;
	font-family: "Candal", sans-serif;
	font-size: 15px;
	letter-spacing: -1px;
}

.boarding {
	position: absolute;
	top: 10px;
	right: 233px;
	font-size: 15px;
  letter-spacing: -1px;
  word-spacing: 1px;
  color: #e3e3e3;
	font-family: "Candal", sans-serif;
	text-transform: uppercase;
}

.plane {
  position: absolute;
  left: 105px;
  top: 0px;
}


.left-text1 {
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	letter-spacing: -1px;
	position: absolute;
	left: 14px;
	font-weight: 500;
	top: 17px;
	z-index: 1;
	font-family: "Candal", sans-serif;
}
.bg-1 {
	position: absolute;
	content: '';
	width: 62%;
	height: 66px;
	background-color: #031a33;
	left: 0px;
	top: 15px;
}

.left-text2 {
  text-transform: uppercase;
  color: #fff;
  font-size: 15px;
  position: absolute;
  left: 200px;
  top: 55px;
  z-index: 2;
}

.left-text3 {
  text-transform: uppercase;
  color: #fff;
  font-size: 25px;
  letter-spacing: 1px;
  position: absolute;
  left: 14px;
  top: 81px;
  z-index: 1;
  font-weight: 700;
}

.bg-2 {
  position: absolute;
  content: '';
  width: 33%;
  height: 58px;
  background-color: #2463a4;
  left: 0px;
  top: 65px;
}
.left-text4 {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  position: absolute;
  left: 17px;
  top: 125px;
  z-index: 1;
}
.bg-3 {
  position: absolute;
  content: '';
  width: 15%;
  height: 25px;
  background-color: #0f85ff;
  left: 0px;
  top: 122px;
}
.left-text5 {
  color: #272727;
  font-size: 15px;
  letter-spacing: 1px;
  position: absolute;
  left: 120px;
  top: 133px;
  z-index: 1;
}
.left-text6 {
  text-transform: uppercase;
  color: #6c6c6c;
  font-size: 22px;
  letter-spacing: 1px;
  position: absolute;
  left: 120px;
  top: 152px;
}
.left-text7 {
  color: #272727;
  font-size: 15px;
  letter-spacing: 1px;
  position: absolute;
  left: 269px;
  top: 133px;
}
.left-text8 {
  text-transform: uppercase;
  color: #6c6c6c;
  font-size: 22px;
  letter-spacing: 1px;
  position: absolute;
  left: 270px;
  top: 152px;
}

.left-text9 {
	color: #272727;
	font-size: 15px;
	letter-spacing: 1px;
	position: absolute;
	left: 14px;
	top: 158px;
}

.left-text10 {
	color: #272727;
	font-size: 19px;
	letter-spacing: 1px;
	position: absolute;
	left: 59px;
	top: 157px;
}

.left-text11 {
  color: #272727;
  font-size: 15px;
  letter-spacing: 1px;
  position: absolute;
  left: 8px;
  top: 183px;
}
.right-text3 {
	color: #272727;
	font-size: 15px;
	letter-spacing: 1px;
	position: absolute;
	right: 121px;
	top: 142px;
}
.right-text4 {
	color: #272727;
	font-size: 30px;
	letter-spacing: 1px;
	position: absolute;
	right: 109px;
	top: 158px;
}
.luggage-img {
	width: 39px;
	position: absolute;
	right: 56px;
	top: 149px;
}
.right-text5 {
	color: #272727;
	letter-spacing: 1px;
	position: absolute;
	right: 35px;
	top: 147px;
	font-size: 42px;
}
.barcode {
  position: absolute;
  height: 30px;
  width: 90px;
  background: #222;
  border: 1px solid white;
  box-shadow: inset 0 1px 0 #fff, inset -2px 0 0 #fff, inset -4px 0 0 #222,
    inset -5px 0 0 #fff, inset -6px 0 0 #222, inset -9px 0 0 #fff,
    inset -12px 0 0 #222, inset -13px 0 0 #fff, inset -14px 0 0 #222,
    inset -15px 0 0 #fff, inset -16px 0 0 #222, inset -17px 0 0 #fff,
    inset -19px 0 0 #222, inset -20px 0 0 #fff, inset -23px 0 0 #222,
    inset -25px 0 0 #fff, inset -26px 0 0 #222, inset -26px 0 0 #fff,
    inset -27px 0 0 #222, inset -30px 0 0 #fff, inset -31px 0 0 #222,
    inset -33px 0 0 #fff, inset -35px 0 0 #222, inset -37px 0 0 #fff,
    inset -40px 0 0 #222, inset -43px 0 0 #fff, inset -44px 0 0 #222,
    inset -45px 0 0 #fff, inset -46px 0 0 #222, inset -48px 0 0 #fff,
    inset -49px 0 0 #222, inset -50px 0 0 #fff, inset -52px 0 0 #222,
    inset -54px 0 0 #fff, inset -55px 0 0 #222, inset -57px 0 0 #fff,
    inset -59px 0 0 #222, inset -61px 0 0 #fff, inset -64px 0 0 #222,
    inset -66px 0 0 #fff, inset -67px 0 0 #222, inset -68px 0 0 #fff,
    inset -69px 0 0 #222, inset -71px 0 0 #fff, inset -72px 0 0 #222,
    inset -73px 0 0 #fff, inset -75px 0 0 #222, inset -77px 0 0 #fff,
    inset -80px 0 0 #222, inset -82px 0 0 #fff, inset -83px 0 0 #222,
    inset -84px 0 0 #fff, inset -86px 0 0 #222, inset -88px 0 0 #fff,
    inset -89px 0 0 #222, inset -90px 0 0 #fff, inset -92px 0 0 #222,
    inset -94px 0 0 #fff, inset -97px 0 0 #222, inset -99px 0 0 #fff,
    inset -101px 0 0 #222, inset -110px 0 0 #fff, inset -112px 0 0 #222,
     inset -114px 0 0 #fff, inset -116px 0 0 #222,
     inset -118px 0 0 #fff, inset -120px 0 0 #222,
     inset -121px 0 0 #fff, inset -122px 0 0 #222,
     inset -123px 0 0 #fff, inset -124px 0 0 #222,
     inset -125px 0 0 #fff, inset -126px 0 0 #222,
     inset -129px 0 0 #fff, inset -130px 0 0 #222,
     inset -131px 0 0 #fff, inset -132px 0 0 #222,
     inset -133px 0 0 #fff, inset -134px 0 0 #222,
     inset -139px 0 0 #fff, inset -140px 0 0 #222,
     inset -141px 0 0 #fff, inset -142px 0 0 #222,
     inset -143px 0 0 #fff, inset -144px 0 0 #222,
     inset -145px 0 0 #fff, inset -146px 0 0 #222,
     inset -147px 0 0 #fff, inset -149px 0 0 #222,
     inset -152px 0 0 #fff, inset -154px 0 0 #222,
     inset -156px 0 0 #fff, inset -158px 0 0 #222,
     inset -160px 0 0 #fff, inset -161px 0 0 #222,
     inset -162px 0 0 #fff, inset -163px 0 0 #222;
}

.slip {
	right: 42px;
	bottom: 6px;
}
.barcode-left {
  position: absolute;
	right: 113px;
	bottom: 119px;
	transform: rotate(270deg);
}
.barcode-left img{
  width: 159px;
  height: 40px;
  object-fit: contain;
}
.nameslip {
  top: 60px;
  left: 280px;
}

.seatslip {
  left: 540px;
}

.jfkslip {
  font-size: 17px;
  top: 15px;
  left: 280px;
}

.planeslip {
  top: 15px;
  left: 336px;
}
.airlineslip {
  left: 426px;
}

.single-location p.loc_1 {
	color: #272727;
	font-size: 15px;
	letter-spacing: 1px;
	position: absolute;
	left: 426px;
	top: 15px;
	z-index: 12;
}
.single-location p.place_1 {
	text-transform: uppercase;
	color: #6c6c6c;
	font-size: 17px;
	letter-spacing: 1px;
	position: absolute;
	left: 426px;
	top: 40px;
	z-index: 9;
}
.single-location p.loc_2 {
	color: #272727;
	font-size: 15px;
	letter-spacing: 1px;
	position: absolute;
	left: 426px;
	top: 75px;
	z-index: 9;
}
.single-location p.place_2 {
	text-transform: uppercase;
	color:#6c6c6c;
	font-size: 17px;
	letter-spacing: 1px;
	position: absolute;
	left: 426px;
	top: 99px;
	z-index: 9;
}
.single-location p.place_1, .single-location p.place_2 {
	border-bottom: 1px solid #e8e4e4;
	width: 135px;
}
/*--------------------------------------------------------------------
   navigation
---------------------------------------------------------------------*/
.main-nav {
  text-transform: uppercase;
  letter-spacing: 1px;
  position: absolute;
  left: 14px;
  top: 252px;
}
.main-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main-nav li {
  color: #fff;
  display: inline;
  padding: 0;
  margin: 0;
}
.main-nav a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400;
}
.main-nav li:before {
  content: "| ";
}
.main-nav li:first-child:before {
  content: "";
}

/*--------------------------------------------------------------------
   responsive start
---------------------------------------------------------------------*/
@media all and (max-width:1200px){
  .ticket-box {
    left: calc(50% - 486px);
    left: -webkit-calc(50% - 486px);
  }
  .aircraft {
    width: 360px;
    transform: translate(580px);
  }

  .propeller {
    width: 360px;
    height: 360px;
    transform: perspective(1000px) rotateY(10deg) translate(819px, -43px) scale(0.2);
  }
  .propeller::before {
    width: 360px;
    height: 360px;
  }
  @keyframes moveUpDown {
    0% {
      transform: translateX(-20px) translateY(0) perspective(8000px)
        rotateY(-10deg);
    }
    25% {
      transform: translateX(-35px) translateY(-10px) perspective(8000px)
        rotateY(-15deg);
    }
    50% {
      transform: translateX(-40px) translateY(-15px);
    }
    75% {
      transform: translateX(-35px) translateY(-10px) perspective(8000px)
        rotateY(-15deg);
    }
    100% {
      transform: translateX(-20px) translateY(0) perspective(8000px)
        rotateY(-10deg);
    }
  }

  .ticket {
    width: 540px;
    height: 262px;
  }

  .airlineslip {
    left: 386px;
  }
  .single-location p.loc_1,
  .single-location p.loc_2 {
    left: 386px;
  }
  .single-location p.place_1,
  .single-location p.place_2 {
    left: 386px;
  }
  .content {
    height: 185px;
  }
  .left-text2 {
    left: 185px;
  }
  .bg-1 {
    width: 58%;
    height: 65px;
  }
  .bg-2 {
    width: 32%;
    height: 53px;
    top: 60px;
  }
  .left-text3 {
    top: 74px;
  }
  .bg-3 {
    top: 104px;
  }
  .left-text4 {
    left: 13px;
    top: 106px;
  }
  .left-text5 {
    top: 120px;
    left: 120px;
  }
  .left-text7 {
    left: 246px;
    top: 120px;
  }
  .left-text6 {
    font-size: 17px;
    left: 120px;
    top: 143px;
  }
  .left-text8 {
    font-size: 17px;
    left: 246px;
    top: 143px;
  }

  .barcode-left{
    right: 127px;
    bottom: 114px;
    width: 134px;
    height: 37px;
  }
  .barcode-left img{
    width: 134px;
    height: 37px;
  }
  .left-text9 {
    top: 139px;
  }
  .left-text10 {
    left: 56px;
    top: 139px;
  }
  .left-text11 {
    top: 167px;
    left: 14px;
  }
  .main-nav {
    left: 14px;
    top: 236px;
  }
  .main-nav a {
    font-size: 14px;
    font-weight: 500;
  }
  .right-text3 {
    right: 121px;
    top: 131px;
  }
  .right-text4 {
    right: 109px;
    top: 149px;
  }
  .luggage-img {
    width: 38px;
    right: 56px;
    top: 139px;
  }
  .right-text5 {
    right: 35px;
    top: 134px;
  }
  .slip {
    right: 42px;
    bottom: 5px;
    height: 28px;
  }
  .left {
	left: -4px;
}
  .left li:nth-child(14),
  .right li:nth-child(14){
   display: none;
  }
  .right li:nth-child(15), .right li:nth-child(16) {
    margin-top: 5px;
  }
  .ticket::after {
    content: "";
    position: absolute;
    right: 164px;
    top: 0px;
    width: 2px;
    height: 262px;
    border-right: 2px dashed #b5b5b5;
  }
}

@media all and (max-width:1070px){
  .aircraft {
    transform: translate(508px);
  }
  .propeller {
    transform: perspective(1000px) rotateY(10deg) translate(729px, -43px) scale(0.2);
  }
  .ticket-box {
      left: calc(50% - 470px);
  }
  .aircraft-banner,
  .ticket-box {
    animation: none;
  }

  .right li:nth-child(13){
    margin-top: 1px;
  }
}

@media all and (max-width:991px){
  .aircraft-content {
    display: none;
  }
  .ticket-box {
    transform: unset;
    top: 100px;
    width: 540px;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation:unset;
  }
  .stage {
    min-width: 420px;
  }
}

@media all and (max-width:767px){
  .content {
    height: 203px;
  }
  .right-content{
    display:none;
  }
  .text-airline,
  .barcode {
    display: none;
  }
  .left-text2{
    display: none;
  }
  .ticket-box,
  .ticket {
    width: 480px;
  }
  .ticket {
    height: 282px;
  }
  .ticket::after {
   display: none;
  }
  .boarding {
    left: 14px;
    right: auto;
    top: 11px;
    font-size: 14px;
  }
  .airlineslip {
    left: 332px;
    font-size: 14px;
    top: 11px;
  }
  .bg-1 {
    width: 100%;
    height: 90px;
  }
  .left-text1 {
    font-size: 33px;
    letter-spacing: -3px;
    font-weight: 600;
    top: 23px;
    left: 80px;
  }
  .left-text11 {
    top: 179px;
    left: 150px;
    font-size: 16px;
    font-weight: 600;
  }
  .main-nav {
    left: 68px;
    top: 252px;
  }
  .bg-2 {
    width: 60%;
    height: 63px;
    top: 71px;
    left: 96px;
  }
  .left-text3 {
    top: 78px;
    font-size: 30px;
    left: 145px;
    font-family: "Candal", sans-serif;
  }
  .left-text5,
  .left-text6,
  .left-text7,
  .left-text8,
  .left-text9,
  .left-text10{
    display: none;
  }
  .left-text4 {
    left: 208px;
    top: 130px;
  }
  .bg-3 {
    top: 123px;
    width: 24%;
    height: 35px;
    left: 181px;
  }
  .left li:nth-child(14), .right li:nth-child(14) {
     display: block; 
  }
  .left li:nth-child(4),
  .left li:nth-child(5),
  .left li:nth-child(6),
  .left li:nth-child(7),
  .left li:nth-child(8){
    border-right: 5px solid #031a33;
  }
  .right li:nth-child(4),
  .right li:nth-child(5),
  .right li:nth-child(6),
  .right li:nth-child(7),
  .right li:nth-child(8) {
    border-left: 5px solid #031a33;
  }
  .barcode-left{
    display: none;
  }
}

@media all and (max-width:510px){
  .stage {
    min-width: 320px;
  }
  .ticket-box, .ticket {
    width: 320px;
  }
  .airlineslip {
    display: none;
  }
  .left-text1 {
    font-size: 24px;
    letter-spacing: -2px;
    top: 28px;
    left: 46px;
  }
  .bg-2 {
    width: 60%;
    height: 63px;
    top: 71px;
    left: 65px;
  }
  .left-text3 {
    top: 83px;
    font-size: 22px;
    left: 86px;
  }
  .bg-3 {
    top: 121px;
    left: 124px;
  }
  .left-text4 {
    left: 135px;
    top: 128px;
  }

  .left-text11 {
    top: 169px;
    left: 81px;
  }
  .content {
    height: 198px;
    top: 43px;
  }
  .main-nav {
    left: 15px;
    top: 253px;
    text-align: center;
  }
  .main-nav a {
    padding: 2px;
    display: inline-block;
  }
  .main-nav li::before {
    content: "";
  }
}

@media all and (max-width:330px){
  .ticket-box, .ticket {
    width: 305px;
  }
  .main-nav {
    top: 245px;
  }
}